body, html {background: #000000;}

#siteHeader {height: 137px;}

/*ADMIN NAVIGATION*/

#siteHeader #adminNav {
top: 0px;}
#siteHeader .adminToggle {
top: 0px;}
	
/*ACCOUNT NAVIGATION*/

/*#accountNav {display: none;}*/
#accountNav {
background: #F1592E;}

/*TOP NAVIGATION*/

#topNav {	background: #F7941E url(theme/topNav.png) top left repeat-x;overflow: visible;}

#topNav tr td a {	color: black; text-transform: uppercase;padding: 13px 20px 12px;}

#topNav table {
font-family: "Arial",Helvetica, sans-serif; font-size: 15px; font-weight: 900;}

#topNav tr td.selected a {color: white;}

#topNav td ul li a {font-size: 10px; font-weight: 600;}

#topNav tr td.selected > a {color: #666;}


/*SOCIAL MEDIA ICONS*/

#siteHeader .facebookIcon, #siteHeader .twitterIcon, #siteHeader .linkedin, #siteHeader .Blog { float: right; margin: 15px 0 0 10px; z-index: 9999; position: relative; }

#siteHeader .Blog { margin-right: 20px; clear: right;}

/*APPOINTMENTS*/
#siteHeader .Ski.Rental.Appointments, #siteHeader .Bootfitting.Appointments {float: right; margin: 48px 0 0 10px;}

#siteHeader .Bootfitting.Appointments {margin-right: 20px;z-index: 9999;position: relative;}

/*DROPDOWN NAVIGATION HOVER*/

#topNav td ul li a {
background: black;
color: white;
background-image: -webkit-gradient(linear, left top, left bottom, from(black), to(black));
background-image: -moz-linear-gradient(top, black, black);
border: none;
border-top: 1px solid white;
border-bottom: 1px solid white;
display: block;
padding: 2px 15px 2px 5px;
text-align: left;
width: 160px;}


#topNav td ul li:hover > a, #topNav td ul li.hover > a {
background: #666;
color: white;
background-image: -webkit-gradient(linear, left top, left bottom, from(#666), to(#595959));
background-image: -moz-linear-gradient(top, #666, #595959);
border: none;
border-top: 1px solid #666;
border-bottom: 1px solid #4C4C4C;}

/* FLOATING LOGO */
.logo {
position: absolute;
top: 0;
z-index: 180;
left: 0;}

#pageContentContainer {background: white;}
.layoutContainer { margin: 0; padding: 0 0 0 15px; }

/*SLIDESHOW*/

.slideshow .pageElement {margin: 0;}
.slideshow {padding: 0;}

.galleryElement_gallery .controls {background: none;}
.galleryElement_gallery .controls span {background: none;}

.galleryElement_gallery .image_title {display: none;}

.galleryElement_gallery.formatted {
padding: 0%;}

/*ARROWS*/

.galleryElement_gallery .prev_btn, .galleryElement_gallery .next_btn {
margin-top: -39%;
z-index: 100;}

.galleryElement_gallery .prev_btn {
left: 1%;
}
.galleryElement_gallery .next_btn {
right: 1%;}

/*SITE FOOTER*/
#siteFooter {background-color: #F1592E;
	color: white;
	}
#siteFooter p {margin: 0px 15px 10px; font-size: 10px; text-align: center;}
#siteFooter ul {text-align: center;}
#siteFooter ul .dropdown {display: none;}
#siteFooter ul.footerNavList {
	color: white;
	font-size: 14px;
	text-align: center;}
	
#siteFooter ul li a {color: white;}